/*
 * Model for object: Class01.
 *
 * NOTE: This class is auto generated by YModeL (https://gitlab.com/fr.zhykos/YModeL).
 * Do not edit this class manually.
 */

export abstract class Class01 {

    abstract method01(param01: number, param02: string): void;

    abstract method02(): number;

}
